<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<style>
		#internal {
			color: orange;
		}
	</style>
</head>
<body>
<p style="color: red;">Apply inline styling here</p>
<p id="internal">Apply internal styling here</p>
<p id="external">Apply external styling here</p>

<h1>CSS Introduction Activity</h1>

<h2 id="learn">The following are things you will learn in this bootcamp:</h2>
<h2>Languages to be Learned</h2>
<ol class="language-learn">
	<li>Hypertext Markup Language</li>
	<li>Cascading Style Sheet</li>
	<li>JavaScript</li>
</ol>
<h2>Tools to be used</h2>
<ol>
	<li type="s">Sublime Text</li>
	<li type="p">Postmane</li>
	<li type="h">Heroku</li>
	<li type="g">Gitlab</li>
</ol>
<h2>Other things to be learned</h2>
<img src="./it.jpg" id="it" >
<ol id="things-learn">
	<li>Node.js</li>
	<li>Express.js</li>
	<li>React.js</li>
	<li>MongoDB</li>
</ol>
<p>Web development is a continuous process. Never stop learning and always look for ways to innovate</p>
</body>
</html>